@media screen and (max-width: 650px) {
    body {
        position: relative;
        background: #fff;
        font-family: "Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3","FontAwesome",sans-serif;
        font-weight: normal;
        line-height: 1.6;
        color: #333;
        font-size: 1.6rem;
    }
    .bread a, .list-container li a,.list-container li span{font-family: "Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3","FontAwesome",sans-serif;
        font-weight: normal;}
    #contentbox,.list-container{
        width:100%;
        max-width:100%;
        min-width:100%;
        padding:0;
        margin:0;
        overflow:hidden;
    }
    .bread {
        font-size: 15px;
        color: #10578F;
        margin: 10px;
        padding:0;
    }
    .bread div {
        margin: 0;
        font-size: 15px;
        color: #005494;
    }
    .bread a:link, .bread a:visited {
        font-size: 15px;
        color: #999999;
    }
    .content-container .bread{
        font-size: 15px;
        margin: 10px;
        padding: 0;
        color: #005494;
        background: #fff;
    }
    .content-container .bread a {
        font-size: 15px;
        color: #999999;
    }
    /* #contentbox .list-container {
        font-size: 1.4rem;
        margin: 0 0 10px 0;
    }
    #contentbox .list-container ul {
        padding-left: 0;
        margin:0 10px;
    }
    #contentbox .list-container li {
        overflow: hidden;
        border-bottom: 1px dashed #ccc;
        padding: 5px 0;
        margin:0;
    }
    #contentbox .list-container li span {
        float: right;
        font-size: 16px;
    }
    #contentbox .list-container li a {
        font-size: 16px;
    } */
  .gwe-ph-list p.list-meeting{ padding: 10px 10px 0 10px;}
  .gwe-ph-list p.list-meeting a{font-size: 14px!important;}
}
